<%@ page import="org.apache.log4j.Logger"%>

<%@ page import="ro.emid.callcenter.db.ClientEligibilAccessDB" %>
<%@ page import="ro.emid.common.utils.ObjectUtils" %>


<%
    final Logger LOG = Logger.getLogger("cautISClientEligibil_jsp");


    String whatToSearch = ObjectUtils.getStringValue(request.getParameter("NLC"));


    LOG.debug(" whatToSearch=" + whatToSearch);
    try {
        boolean isClientEligibil = ClientEligibilAccessDB.isClientEligibil(Long.parseLong(whatToSearch));
%>

<respmesg><%=isClientEligibil%></respmesg>

<%} catch (Throwable t) {
    LOG.error("Eroare get cautISClientEligibil", t);
}%>